# Your pipeline stages, in order

> GET /crm/stages. HeyRik API parameters and documented request and response examples.

Source: https://www.heyrik.com/docs/api-reference/crm/get-crm-stages-your-pipeline-stages-in-order

GET https://server.heyrik.com/api/v1/crm/stages

## Headers

Authorization: Bearer $HEYRIK_API_KEY (required). Keep your key on your server.

## Request example

```sh
curl https://server.heyrik.com/api/v1/crm/stages \
  -H "Authorization: Bearer $HEYRIK_API_KEY"
```

## Response example

```json
{ "data": ["new", "contacted", "qualified", "proposal", "won", "lost"] }
```
